@font-face{
	font-family: '黑思源';
	src: url('../font/SourceHanSansCN-Light.otf');
}
body{
	min-width: 1000px;
	font-family: '黑思源';
}
#top{
	height: 44px;
	background: #0A1025;
	position: fixed;
	z-index: 1000;
	width: 100%;
	top: 0;
}

.nav,.lunbo,.history{
	max-width: 1000px;
	/*background: red;*/
	margin: auto;
	height: 100%;
}
.logo{
	margin: 9px 56px;
}
.nav ul{
	float: right;
	margin-right: 36px;
	margin-top: 15px;
}
.nav ul li{
	float: left;
	font-size: 12px;
	/*margin: 0 10px;*/
	cursor: pointer;
	padding: 0 20px;
	border-radius: 12px;
	color: #fff;
}
.border{
	border: 1px solid #fff;
}

#content{
	/*margin-top: 44px;*/
	background: -webkit-linear-gradient(to right top,#C910DC,#0D1842);
	background: -o-linear-gradient(to right top,#C910DC,#0D1842);
	background: -moz-linear-gradient(to right top,#C910DC,#0D1842);
	background: linear-gradient(to right top,#C910DC,#0D1842);
	font-size: 0;
	height: 488px;
	margin-top: 44px;
}
.swiper-slide{
	position: relative;
}
.pagination {
  position: absolute;
  z-index: 20;
  top: 478px;
  width: 100%;
  text-align: center;
}
.swiper-pagination-switch {
  display: inline-block;
  background: red;
  width: 22px;
  height: 1px;
  /*border-radius: 8px;*/
  	background: rgba(0,0,0,0);
  margin: 0 5px;
  opacity: 0.8;
  border: 1px solid #fff;
  cursor: pointer;
}
.swiper-active-switch {
	border: 1px solid #fff;
  	background: #fff;
}
.lunbotxt,.lunbotxt1{
	position: absolute;
	top: 125px;
	right: 94px;
	/*z-index: 100;*/
}
.lunbotxt1{
	left: 524px;
}
.lunbotxtDiv{
	position: absolute;
	top: 100px;
	left: 530px;
	/*background: red;*/
	font-size: 12px;
	width: 470px;
	height: 385px;
	line-height: 24px;
	color: #fff;
}
.none{
	display: none;
}
#details{
	border: 1px solid #fff;
	padding: 5px 15px;
	border-radius: 5px;
	display: inline-block;
	margin-top: 24px;
	cursor: pointer;
}

#history{
	height: 560px;
}
#timeAxis{
	width: 880px;
	margin: auto;
	overflow: hidden;
	position: relative;
	height: 192px;
}
#timeAxis img{
	position: absolute;
}
#timeBtn{
	text-align: center;
	margin-top: 25px;
}
.lunbobtn{
	display: inline-block;
	cursor: pointer;
}
.lunbobtn span{
	display: inline-block;
	width: 22px;
	height: 1px;
	border: 1px solid #5C5C5C;
	margin: 0 5px;
}
.background{
	background: #5C5C5C;
}

#advantage,#ipr,#platform,#partner,#bottom{
	text-align: center;
}
#advantage,#solution{
	background: #F0F1F1;
}
.partnerIcon{
	width: 1000px;
	height: 587px;
	margin: auto;
	position: relative;
}
.backIcon{
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}
.partner{
	width: 880px;
	height: 53px;
	background-image:url(../img/partner.png) ;
	margin: auto;
	font-size: 0;
}
.partner img{
	width: 176px;
	cursor: pointer;
}
.opcity{
	opacity: 0;
}

#bottom{
	height: 230px;
	background: #494949;
}
#bottom img{
	margin-top: 12px;
}

.solution{
	width: 880px;
	height: 620px;
	margin: auto;
}
.project{
	overflow: hidden;
	overflow-x: auto;
	height: 234px;
}
.project ul {
	white-space:nowrap; 
	font-size: 0;
}
.project ul li{
	display: inline-block;
	/*writing-mode: tb-rl;*/
	writing-mode: vertical-lr;
	margin-top: 50px;
	height: 154px;
	position: relative;
	font-size: 12px;
	letter-spacing:1.5px;
	color: #838383;
	cursor: pointer;
	white-space:normal; 
}
.project ul  div{
	display: inline-block;
	margin-left: 55px;
}
.project ul .titleColor{
	color: #000;
}
.project ul li span{
	display: inline-block;
	padding-top: 16px;
	line-height: 30px;
	width: 30px;
}
.project ul .p_title{
	font-size: 14px;
	font-weight: 600;
}
.line{
	position: absolute;
	top: -2px;
	left: -2px;
}
.hotel_img{
	display: inline-block;
	height: 100%;
	width: 293px;
	background: #E3E3E3;
	line-height: 293px;
}
.ba_c{
	background: #E3E3E3;
}
.project ul .left_right{
	width: 30px;
	background: #E3E3E3;
	/*writing-mode: lr-tb;*/
}
.project ul .hotel{
	display: none;
}
.project ul .h_1{
	display: inline-block;
}
.project ul .h_1_{
	display: none;
}
.video{
	color: #6D6D6D;
}
.videoList{
	width: 290px;
	float: left;
}
.videoList li{
	width: 100%;
	height: 60px;
	margin-bottom: 5px;
	background: #E6E6E6;
	box-sizing: border-box;
	border: 2px solid #E6E6E6;
	cursor: pointer;
}
.videoList .active{
	border-color: #C24FFF;
}
.videoList li img{
	width: 78px;
	height: 100%;
	float: left;
}
.videoList li span{
	display: inline-block;
	float: left;
	widows: 100px;
	height: 56px;
	padding: 5px 15px;
	box-sizing: border-box;
	white-space:normal; 
	/*background: red;''*/
}
